[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.ThumbTracking

ThumbTracking - returns True if thumb tracking is used

## Declaration

Source position: dbgrids.pas line 476

`public property TCustomDBGrid.ThumbTracking: Boolean read GetThumbTracking write SetThumbTracking;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.